﻿/*!
 * Jumbula Global Style on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

/*#region Header */

#mainHeader > .navbar {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.9);
}

#mainHeader .navbar-brand > #clubLogo {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    float: left;
    padding:4px;
}

#mainHeader .navbar-brand > #clubName {
    padding: 0 20px;
    font-family: "raleway";
    font-size: 17px;
    font-weight: bold;
    float: left;
    display: inline-block;
    color: #366b9e; /*#e8830d;*/
}

#mainHeader .navbar-default .navbar-nav > li > a {
    color: #e8830d;
}



#mainHeader .navbar-brand,
#mainHeader .navbar-nav > li > a {
    -ms-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
}

#mainHeader .navbar-default .navbar-nav > li > a:hover,
#mainHeader .navbar-default .navbar-nav > li > a:focus {
    color: #e8830d;
    color: rgba(232,131,13,.8);
}

#mainHeader .navbar-default .navbar-nav > .active > a,
#mainHeader .navbar-default .navbar-nav > .active > a:hover,
#mainHeader .navbar-default .navbar-nav > .active > a:focus,
#mainHeader .navbar-default .navbar-nav > .open > a,
#mainHeader .navbar-default .navbar-nav > .open > a:hover,
#mainHeader .navbar-default .navbar-nav > .open > a:focus {
    border-top-color: #e8830d;
    border-top-color: rgba(232,131,13,.8);
    color: #e8830d;
}

@media (min-width: 768px) {
    /*#region Account item in navigation menu */
    #mainHeader .navbar-nav > li.account > a {
        background: #DDDDDD;
        background: rgba(0,0,0,0.03);
    }

        #mainHeader .navbar-nav > li.account > a:after {
            background: -moz-linear-gradient(left, rgba(244,245,245,0) 0%, rgba(244,245,245,1) 54%, rgba(244,245,245,1) 100%);
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(244,245,245,0)), color-stop(54%,rgba(244,245,245,1)), color-stop(100%,rgba(244,245,245,1)));
            background: -webkit-linear-gradient(left, rgba(244,245,245,0) 0%,rgba(244,245,245,1) 54%,rgba(244,245,245,1) 100%);
            background: -o-linear-gradient(left, rgba(244,245,245,0) 0%,rgba(244,245,245,1) 54%,rgba(244,245,245,1) 100%);
            background: -ms-linear-gradient(left, rgba(244,245,245,0) 0%,rgba(244,245,245,1) 54%,rgba(244,245,245,1) 100%);
            background: linear-gradient(to right, rgba(244,245,245,0) 0%,rgba(244,245,245,1) 54%,rgba(244,245,245,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f4f5f5', endColorstr='#f4f5f5',GradientType=1 );
        }
    /*#endregion */
}

@media (max-width: 767px) {
    #mainHeader .navbar-default .navbar-collapse {
        background-color: #ffffff;
        background-color: rgba(255, 255, 255, 0.9);
    }

    #mainHeader .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #e8830d;
    }
    #mainHeader a.navbar-brand{
        overflow:hidden;
    }
}
/*#endregion */
@media (max-width: 1356px) {
    #mainHeader .navbar-header {
        float: none;
    }

    #mainHeader .navbar-left, #mainHeader .navbar-right {
        float: none !important;
    }

    #mainHeader .navbar-toggle {
        display: block;
    }

    #mainHeader .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    #mainHeader .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    #mainHeader .navbar-collapse.collapse {
        display: none !important;
    }

    #mainHeader .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        #mainHeader .navbar-nav > li {
            float: none;
        }

            #mainHeader .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    #mainHeader .collapse.in {
        display: block !important;
    }
}